Mailinglist Archive: opensuse-packaging (158 mails)

< Previous Next >
Re: [opensuse-packaging] Recommends/Requires for lang files
  • From: Andreas Jaeger <aj@xxxxxxxxxx>
  • Date: Wed, 1 Sep 2010 11:37:47 +0200
  • Message-id: <201009011137.51290.aj@xxxxxxxxxx>
On Wednesday 01 September 2010 11:13:32 Michael Schroeder wrote:
On Wed, Sep 01, 2010 at 09:40:01AM +0200, Andreas Jaeger wrote:
since the lang package itself has an explicit requires on the version of
the base package - and recommending a specific version does not make
sense,

Why doesn't it make sense (apart from being unneeded)?

Recommend package =version does still allow to install the package with a
different version - doesn't it?

Andreas
--
Andreas Jaeger, Program Manager openSUSE, aj@{novell.com,opensuse.org}
Twitter: jaegerandi | Identica: jaegerandi
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
Maxfeldstr. 5, 90409 Nürnberg, Germany
GPG fingerprint = 93A3 365E CE47 B889 DF7F FED1 389A 563C C272 A126
< Previous Next >
Follow Ups